@charset "utf-8";
/*
    
	Stylesheet
	==========
	Page			www.schornick.de, www.hut-pelz-schornick.de
	Author			copra solutions e.K.
	Copyright		copra solutions e.K.

	Colors
	======
	#ffffff			white
	#000000			black
	#5f5f5f			anthrazit
	#cc00ff			purple

*/



/* GENERAL */
body
{
	background-color: #5f5f5f;
	font-family: Verdana, sans-serif;
	font-size: 8pt;	
}
p
{
	margin: 0px;	
	line-height: 130%;
}



/* DIV */
div.top
{
	background-color: #cc00ff;
	height: 25px;
	width: 100%;	
}
div.bottom
{
	background-color: #cc00ff;
	clear: both;
	height: 25px;
	width: 100%;		
}
div.left
{
	background-color: #ffffff;
	float: left;
	height: 350px;
	width: 529px;
}
div.right
{
	background-color: #ffffff;	
	float: right;
	height: 350px;
	width: 271px;
}
div.text_slogan
{
	color: #cc00ff;
	font-size: 12pt;
	font-weight: bold;
}
div.text_slogan_small
{
	color: #cc00ff;
	font-size: 10pt;
	font-weight: bold;
}
div.text_slogan_smallest
{
	color: #cc00ff;
	font-size: 8pt;
	font-weight: bold;
}
div.text_headline
{
	color: #5f5f5f;
	font-size: 9pt;
	font-weight: bold;
}
div.text_headline_small
{
	color: #5f5f5f;
	font-size: 8pt;
	font-weight: bold;
}
#logo
{
	float: right;	
}
#home
{
	float: left;
	background-image: url(../img/start.jpg);
	background-repeat: no-repeat;
	height: 350px;
	width: 529px;
}
#home_logo_wegener
{
	height: 20px;
	width: 52px;
	margin-left: 469px;
	margin-top: 290px;
}
#home_welcome
{
	color: #cc00ff;
	font-size: 12pt;
	font-weight: bold;
	margin-left: 35px;
	margin-top: 15px;
}
#content_left
{
	margin-top: 20px;
	margin-left: 20px;
}
#content_right
{
	clear: both;
	margin-left: 25px;
}
#impressum
{
	color: #ffffff;
	float: left;	
	margin-left: 5px;
	margin-top: 5px;
}
#powered_by
{
	color: #ffffff;
	float: right;	
	margin-right: 5px;	
	margin-top: 5px;	
}
#marken
{
	float: left;
	background-image: url(../img/marken.jpg);
	background-repeat: no-repeat;
	height: 350px;
	width: 529px;
}
#bottom_spacer
{
	color: #ffffff;
	float: left;	
	margin-left: 200px;
	margin-top: 5px;
}


/* TABLE */
table.layout
{
	top: 50%;
	left: 50%;
	height: 400px;
	width: 800px;
	position: absolute;
	margin-top: -200px;
	margin-left: -400px;
}
td
{
	text-align: left;	
	vertical-align: top;
}
th
{
	color: #cc00ff;
	text-align: left;
	vertical-align: top;
}
td.left_header
{
	width: 75px;	
}
td.spacer
{
	width: 25px;	
}
td.spacer_big
{
	width: 50px;	
}
td.right
{
	text-align: right;	
}
td.navigation
{
	height: 25px;
	text-align: center;
	vertical-align: middle;
	width: 100px;
}
td.navigation_selected
{
	background-color: #ffffff;
	height: 25px;	
	text-align: center;
	vertical-align: middle;	
	width: 100px;	
}	
td.mini_spacer
{
	width: 10px;
}
td.copra
{
	color: #5f5f5f;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
}



/* LINKS */
	
	/* Standard-Link */
		A, A:link, A:visited
		{
			cursor: hand;
			color: #cc00ff;
			text-decoration: none;
		}

		A:hover, A:visited:hover, a:focus, a:active
		{
			color: #cc00ff;
			text-decoration: underline;
		}

	/* Bottom-Link */
		A.bottomlink, A.bottomlink:link, A.bottomlink:visited
		{
			cursor: hand;
			color: #ffffff;
			text-decoration: none;
		}

		A.bottomlink:hover, A.bottomlink:visited:hover, a.bottomlink:focus, a:active
		{
			color: #ffffff;
			text-decoration: underline;
		}
		
	/* Navigation-Main-Link (unselected) */
		A.navi_main, A.navi_main:link, A.navi_main:visited, A.navi_main:active
		{
			color: #ffffff;
			text-decoration: none;
		  	font-weight: bold;
		}

		A.navi_main:hover, A.navi_main:visited:hover, A.navi_main:focus
		{
			color: #ffffff;
			text-decoration: underline;
			font-weight: bold;
		}	
		
	/* Navigation-Main-Link (selected) */
		A.navi_main_sel, A.navi_main_sel:link, A.navi_main_sel:visited, A.navi_main_sel:active
		{
			color: #cc00ff;
			text-decoration: none;
			font-weight: bold;
		}			
		
		A.navi_main_sel:hover, A.navi_main_sel:visited:hover, A.navi_main_sel:focus
		{
			color: #cc00ff;
			text-decoration: underline;
			font-weight: bold;
		}	
	/* copra-link */
		A.copra_link, A.copra_link:link, A.copra_link:visited
		{
			cursor: hand;
			color: #5f5f5f;
			text-decoration: underline;
		}


